@charset "utf-8";
/* CSS Document */

#contents{
	margin-top:30px;
}

#h1_top{
	font-weight:bold;
	text-align:center;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 1px #000000;
	padding:0.8em;
	color:#FFF;
	background-color:#666666;
}

.p_top{
	background-color:#FFF;
	padding:0.5em;
	text-align:center;
	border:solid #666 1px;
	font-weight:bold;
}

.contents_set h2{
	font-weight:bold;
	display: flex;
	align-items: center;
	margin-top:0.5em;
}

.contents_set h2:before,.contents_set h2:after {
	content: "";
	flex-grow: 1;
	border-top: 4px solid #666;
	display: block;
}
.contents_set h2:before {
	margin-right: .4em;
}
.contents_set h2:after {
	margin-left: .4em;
}

.qa{
	padding:0.5em;
	background-color:#FFF;
	position:relative;
	background:#FFF;
	box-shadow:0px 0px 0px 5px #FFF;
	border:dashed 2px #666;
	padding:0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:1em;
}

.qa ul li{
	margin-top:1em;
	margin-bottom:1em;
	position: relative;
	left:1em;
	padding-right:1em;
}

.qa ul li::after {
	display:block;
	content:'';
	position:absolute;
	top:0.6em;
	left:-1em;
	width:5px;
	height:5px;
	background-color:#fff;
	border:2px solid #666;
	border-radius:100%;
}

#qabox{
	color:#FFF;
	margin-left:auto;
	margin-right:auto;

}

#qabox a{
	text-decoration:none;
	color:#FFF;
}



#qabox{
	margin-top:1em;
	color:#FFF;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	display:none;
}

#qabox a{
	text-decoration:none;
	color:#FFF;
}

#qabox2{
	margin-top:0.5em;
	color:#FFF;
	width:180px;
	margin-left:auto;
	margin-right:auto;
}

#qabox2 a{
	text-decoration:none;
	color:#FFF;
}

.red{
	color:#F00;
}

#iframe{
	margin-top:1em;
}

#newsframe{
	overflow:scroll;
	border:0;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	overflow:scroll;
}

.li_link a{
	color:#333;
	text-decoration:underline;
}

.li_link a:hover{
	color:#000;
	text-decoration:none;
}

/* タブレット向けのスタイル */

@media only screen and (min-width:481px){




}

/* PC向けのスタイル */

@media only screen and (min-width:769px){

#contents{
	margin-top:0;
}

.contents_set h2{
	font-size:1.2em;
	padding-top:0.3em;
}

.p_top{
	font-size:1.1em;
}

#qabox{
	display:block;
}

#qabox2{
	display:none;
}

#iframe{
	padding-top:1em;
}

}

@media only screen and (min-width:1200px){
#h1_top{
	font-size:1.2em;
}
}

@media only screen and (min-width:1500px){


}
